########### install files ###############

INSTALL(FILES lib/libavcodec.so.52            DESTINATION  lib/)
INSTALL(FILES lib/libavcodec.so.52.72.2       DESTINATION  lib/)
INSTALL(FILES lib/libavdevice.so.52           DESTINATION  lib/)
INSTALL(FILES lib/libavdevice.so.52.2.0       DESTINATION  lib/)
INSTALL(FILES lib/libavformat.so.52           DESTINATION  lib/)
INSTALL(FILES lib/libavformat.so.52.64.2      DESTINATION  lib/)
INSTALL(FILES lib/libavutil.so.50             DESTINATION  lib/)
INSTALL(FILES lib/libavutil.so.50.15.1        DESTINATION  lib/)
INSTALL(FILES lib/libswscale.so.0             DESTINATION  lib/)
INSTALL(FILES lib/libswscale.so.0.11.0        DESTINATION  lib/)
